Subject: Re: Installing from downloaded files or CD
From: Peter Flynn <[email-masked]>
To: Jan Nieuwenhuizen <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 Sep 2004 11:43:26 +0100

On Tue, 2004-09-28 at 19:12, Jan Nieuwenhuizen wrote:
> Peter Flynn writes:
> 
> > error: libkpathsea3abi13 not in [curr]
> > error: libkpathsea3abi13 no install
> 
> Sorry.  This *is* a showstopper.  I've updated cyg-apt.  This time
> I've tested it too (under Wine), and it works fine.

Thanks very much, it all seems to download fine now...but...

> If you get setup.exe problems (crashes), please report them to
> [email-masked]; I have seen bug reports for Windows XP for the
> latest version.

I burned it all to CD:

> [tmp]$ ls -l lily
> total 296
> -rwxrwxr-x    1 peter    peter       18246 Sep 28 19:09 cyg-apt
> drwxrwxr-x    3 peter    peter        4096 Sep 29 10:30 etc
> drwxrwxr-x    3 peter    peter        4096 Sep 29 10:30
> http%3a%2f%2fmirrors.rcn.net%2fpub%2fsourceware%2fcygwin
> -rw-rw-r--    1 peter    peter      268800 Apr 25 16:03 setup.exe
> [tmp]$ du -s lily
> 39532   lily
> [tmp]$

But installing it on an NT machine broke setup.exe. It started off fine,
checked all the MD5s down as far as lilypond-2.2.5-1, and then popped up
a window saying:

> Microsoft Visual C++ Runtime Library
> 
> Runtime Error!
> 
> Program E:\lily\setup.exe
> 
> abnormal program termination

The NT system is fully updated, and I'm not a Windows person, so I'm 
stuck at this stage. Clicking OK aborts the setup.

///Peter

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/